manifestVersion: 1
id: ghostfolio
category: finance
name: Ghostfolio
version: "3.0.1"
tagline: Управляйте своим богатством как босс
description: >-
  Ghostfolio — это панель управления вашими личными финансами с открытым исходным кодом, ориентированная на конфиденциальность.
  
  
  Разбейте распределение активов, узнайте свой собственный капитал и создавайте надежные, основанные на данных
  инвестиционные решения.
  
  
  Защитите свои активы. Уточните свою личную инвестиционную стратегию.
  
  
  Ghostfolio дает занятым людям возможность отслеживать акции, ETF или криптовалюты.
  без отслеживания.
backupIgnore:
  - data/redis/*
developer: Ghostfolio
website: https://ghostfol.io/
dependencies: []
repo: https://github.com/ghostfolio/ghostfolio
support: https://github.com/ghostfolio/ghostfolio/discussions
port: 3334
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
releaseNotes: >-
  Этот выпуск включает в себя улучшения и исправления ошибок:
    - Перенесен на Material Design 3 для обновленного внешнего вида.
    - Общая сумма, изменения и производительность с учетом валютных эффектов на странице анализа перенесены в общедоступную версию.
    - Кнопки копирования в буфер обмена для ISIN и символа в диалоговом окне сведений о хранении перемещены в общедоступную версию.
    - Исправлена метка денежных средств в таблице активов на портфолио и общедоступных страницах.
    - Улучшен стиль кнопок и полей ввода в различных компонентах.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/ghostfolio/ghostfolio/releases.
submitter: BeauAgst
submission: https://github.com/getumbrel/dfwebos-apps/pull/396
